

/* Sub-menu ---------------------------------------------------- */
#header #navigation #nav .sub-menu{
    top: 87px;
    left: 15px;
}

@media only screen and (min-width: 960px) {
    .stuck {
        margin:0 auto;
        position:fixed !important;
        top:0;
        -webkit-box-shadow:0 2px 4px rgba(0, 0, 0, .3);
           -moz-box-shadow:0 2px 4px rgba(0, 0, 0, .3);
                box-shadow:0 2px 4px rgba(0, 0, 0, .3);
        z-index: 2000;
        width: 100%;
    }
}

@media only screen and (max-width: 959px) {
    .sticky-wrapper{
        height: auto !important;
    }
}



/* ------------------------------------------------------------------------ */    
/* ------------------------------------------------------------------------ */
/* 3. Header - Navigation */
/* ------------------------------------------------------------------------ */
/* ------------------------------------------------------------------------ */

#header-v3{
    height: 115px;
	background:#04AE4E url(../images/bg_header.png) repeat-x left bottom;
}

#header-v3 #navigation .select-menu {    display: none }

@media only screen and (max-width: 767px) {
	.menu-main-menu-container { padding-bottom:15px !important;}
}

#header-v3 #navigation ul {
    float: right;
    list-style: none;
    margin: 0;
    margin-top:26px;
}

#header-v3 #navigation ul#nav > li {
    display: block;
    float: left;
    position: relative;
    margin: 0;
    line-height: 1;
	border-right:2px solid #fff;
}
#header-v3 #navigation ul#nav > li:last-child { border-right:0px;}

#header-v3 #navigation ul#nav > li > a {
    display: block;
    float: left;
    margin: 0 0 0 0px;
    padding: 8px 28px 16px;
    font-size: 13px;
	text-transform:uppercase;
    color: #ffffff;
}
#header-v3 #navigation ul#nav > li:first-child > a { padding: 8px 28px 16px 0px;}
#header-v3 #navigation ul#nav > li:last-child > a { padding: 8px 0px 16px 28px;}

@media only screen and (max-width: 959px) and (min-width: 768px) {
	
	#header-v3 #navigation ul#nav > li > a { padding: 8px 12px 16px;}
	#header-v3 #navigation ul#nav > li:first-child > a { padding: 8px 12px 16px 0px;}
	#header-v3 #navigation ul#nav > li:last-child > a { padding: 8px 0px 16px 12px;}
	
}

#header-v3 #navigation ul#nav > li > a:hover, 
#header-v3 #navigation ul#nav > li.sfHover > a  {
    color: #E87D1E;
}

/* Active Status ---------------------------------------------------- */
#header-v3 #navigation ul#nav > li.current-menu-item > a,
#header-v3 #navigation ul#nav > li.current-menu-item > a:hover,
#header-v3 #navigation ul#nav > li.current-page-ancestor > a,
#header-v3 #navigation ul#nav > li.current-page-ancestor > a:hover,
#header-v3 #navigation ul#nav > li.current-menu-ancestor > a,
#header-v3 #navigation ul#nav > li.current-menu-ancestor > a:hover,
#header-v3 #navigation ul#nav > li.current-menu-parent > a,
#header-v3 #navigation ul#nav > li.current-menu-parent > a:hover,
#header-v3 #navigation ul#nav > li.current_page_ancestor > a,
#header-v3 #navigation ul#nav > li.current_page_ancestor > a:hover {
    color: #E87D1E;
}

/* Sub-menu ---------------------------------------------------- */
#header-v3 #navigation .sub-menu{
    top: 37px;
    left: 0;
    margin: 0;
    border-top: 0;
}

#header-v3 #navigation .sub-menu li a,
#header-v3 #navigation .sub-menu li .sub-menu li a,
#header-v3 #navigation .sub-menu li .sub-menu li .sub-menu li a {
    background: no-repeat !important;
}


/* ------------------------------------------------------------------------ */    
/* ------------------------------------------------------------------------ */
/* 12. Header Subnavigation */
/* ------------------------------------------------------------------------ */
/* ------------------------------------------------------------------------ */
#navigation .sub-menu{
    position:absolute;
    z-index:12000;
    display:none;
    background:#999999;
    padding:5px 15px;
    -webkit-box-shadow:1px 1px 2px 0px rgba(0, 0, 0, 0.2);
       -moz-box-shadow:1px 1px 2px 0px rgba(0, 0, 0, 0.2);
            box-shadow:1px 1px 2px 0px rgba(0, 0, 0, 0.2);
    -webkit-border-radius:0px 0px 3px 3px;
       -moz-border-radius:0px 0px 3px 3px;
            border-radius:0px 0px 3px 3px;
    border-top:3px solid #555555;
}

    #navigation .sub-menu li {
        display: block;
        margin: 0;
        padding: 0;
        height: auto;
        border-bottom: 1px solid #a5a5a5;
        border-left: none;
        position: relative;
    }
        
        #navigation .sub-menu li a{
            height: auto;
            line-height: 1;
            padding:10px 0;
        }

        html body #navigation .sub-menu li a,
        html body #navigation .sub-menu li .sub-menu li a,
        html body #navigation .sub-menu li .sub-menu li .sub-menu li a {
            border: none;
            display: block;
            width: 160px;
            margin: 0;
            padding: 8px 0px;
            color: #dedede;
            line-height: normal;
            font-weight: normal;
            height: auto;
            background: none;
        }

        #navigation .sub-menu li a:hover,
        #navigation .sub-menu li .sub-menu li a:hover,
        #navigation .sub-menu li.current-menu-item a,
        #navigation .sub-menu li.current-menu-item a:hover,
        #navigation .sub-menu li.current_page_item a,
        #navigation .sub-menu li.current_page_item a:hover {
            color: #ffffff !important;
            font-weight: normal;
        }

    #navigation .sub-menu li:last-child{ 
        border: none;
    }

    html body #navigation #nav .sub-menu li ul {
        top: -1px !important;
        left: 178px !important;
        border-top: none;
        -webkit-border-radius:3px;
           -moz-border-radius:3px;
                border-radius:3px;
    }

